跳转到主要内容
GET
/
user
/
credits
/
info
获取信用信息
curl --request GET \
  --url https://api.olostep.com/user/credits/info \
  --header 'Authorization: Bearer <token>'
{
  "credits": 12500,
  "breakdown": [
    {
      "purchase_kind": "Subscription",
      "allocated_units": 10000,
      "remaining_units": 8500,
      "expiry_date": 1735689600
    },
    {
      "purchase_kind": "Top-up",
      "allocated_units": 5000,
      "remaining_units": 4000,
      "expiry_date": 1743465600
    }
  ],
  "active_subscription": {
    "id": "SUB_PRO",
    "display_name": "Pro",
    "credits": 10000,
    "created_at": 1704067200
  },
  "allow_usage": true
}
如需指导概览,请参阅余额和账单

授权

Authorization
string
header
必填

Bearer认证头格式为Bearer ,其中是你的认证令牌。

响应

已认证团队的信用余额和计费上下文。

credits
integer

所有未过期批次中的剩余信用总数。

breakdown
object[]

每个批次的信用详情。

active_subscription
object
allow_usage
boolean

团队是否仍然可以使用信用。